Subject: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Stefan Kangas <[email-masked]>
Date: Tue, 20 Oct 2020 08:05:39 -0400

Mattias Engdegård <[email-masked]> writes:

> I therefore propose removal of the all-ASCII lines for: C (silly),
> Dutch, Emacs (not very useful for someone already looking at the
> buffer), Italian and Norwegian.
>
> There are also way too many lines that only demonstrate the Latin-1
> subset, of which we should keep only one or two: Danish, Estonian,
> Finnish, French, German, Hungarian, Spanish, Swedish and Turkish.

You have a point, of course.  But how long before we get patches to add
these languages back, and then get to have another round of discussing
this?

I think it's better to just leave it all alone.  The list is long, but
not overly so.  If we want to avoid having to scroll for testing
purposes, we could instead extend the "Non-ASCII examples" section at
the top.